I have 2 programs.

the first program uses a dll with version 1.0.0.341
the other program uses the same dll but with version 1.0.0.344.

When I install both packages, their is a repair going on.

How can I set in Wise 7 that when the version is equal or higher it doesn't have to repair it self?

thx
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
I found the option 'to replace the file if not exist or older version' by Administrator Options
Answered 02/06/2008 by: vitruvianman
Senior Yellow Belt

Please log in to comment
Answer this question or Comment on this question for clarity